CREDIT UNIONS TEST SERVER ISSUES - Feature #7396
Post Licensee --> Credit Unions --> Application Details --> Qus 3 -->

09/06/2023 01:30 PM - Mohd Irfan

Check Issue below

Status: New Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

If the Selected field is not mandatory then remove asterisk marks from his Label

See attached screenshot:

clipboard-202309061328-ejvjf.png

History

#1 - 09/06/2023 01:31 PM - Mohd Irfan

- Description updated

#2 - 09/06/2023 01:36 PM - Mohd Irfan

- Assignee set to Dharamveer S

#3 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#4 - 09/26/2023 03:07 PM - Vidya Rani

- Tracker changed from Bug to Feature
